API ReferencePayment fields
Get payment fields
This API call allows a client to get list of fields for Payment request by country and currency
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
countryCode*string
Bank country code
ccyCode*string
Buy currency code of payment
Query Parameters
accountNumber?string
Client account number
addressCountryCode?string
Country code of recipient's address
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/paymentFields/country/string/currency/string"[ { "fieldName": "accountNumber", "label": "Account number", "maximumLength": 0, "minimumLength": 0, "pattern": "[0-9]6", "required": true }]{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty